﻿/* responesive  */

@import url("skeleton/base.css");
@import url("skeleton/skeleton.css");

#WindowPage{display:none;}

body    {
	font-family:  Tahoma, Microsoft Sans Serif, Times New Roman;
	font-size: 12px;
	margin: 0px;
	padding: 0px; /* required for Opera to have 0 margin */
	color: #39322d; /*999999*/
	background-color: #303030;
    background: url(../../images/default_bg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	
}

/* PRIMARY LAYOUT ELEMENTS   
-----------------------------------------------------*/
.main_body{
max-width:1000px;
background: #303030;
}
.main_content{clear: both;}
.main_admin{color: #999999; }
.main_loading{
text-align: center;
padding: 25px;
}

.fancy_box_web{cursor: pointer;}

img{max-width:100%;}
li{list-style:none;}
.linkOrange, .linkOrange:visited{
    color: #F96F02;
    font-size: 14px;
    text-decoration: none;
}
.linkOrange:hover{

    color: #F96F02;
    text-decoration: underline;
}

.pageLinks .current{
	color: #ffffff;
	text-decoration: none;	
	background-color: #f96f02;
	padding: 5px;
	font-weight: bold;
}

.pageLinks, .pageLinks a, .pageLinks a:hover{
	padding: 5px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}

.paging{
	clear: both;
	text-align: center;
}
#FormLanguageChange{
margin:0;
}
.linkBlack{color:#000;}

/*------------------------------*/
a{
	color: #f96f02;
	text-decoration: none;
}
a:hover{
	color: #f96f02;
	text-decoration: underline;
}

/*Index---------------------------------------*/

.box_index
{
	margin: 0 auto;
    background: url(../../images/index.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	height: 972px;
	width: 1000px;
}

.box_index_inside
{
	margin: 0 auto;
	padding-left: 22px;
	padding-top: 187px;
}

.box_index .ads_bottom li
{
	padding-top: 7px;
}

.box_index .ads_bottom li
{
	float: left;
}

.box_index .ads_bottom .left, .box_index .ads_bottom .center
{
	padding-right: 5px;
}



/*Main Header---------------------------------*/
.main_header {
    background: url("../../images/header.jpg") no-repeat scroll 0 0 transparent;
text-align:right;
}

/*Icon On TOp*/
.top_icon{
margin:0;
padding-top:10px;
display:inline-block;

}

.top_icon li{
float:left;
margin:0px 5px 0px 0px;
padding:0;
list-style:none;
}
.top_icon li .share{
width:250px;
text-align:left;
}
.top_icon li .share span{

display:none;/*block*/

float:left;
min-width:10px;
}
/*Search*/
.top_search{
padding-top:10px;
text-align:right;
height:62px;
display:block;
}
.top_search div{
display:inline-block;
margin:0px 3px 0px 0px;
width:160px;
}
.top_search input{
margin:0;
background:transparent;
padding:4px 0px 4px 2px;
width:126px;
height:20px;
float:left;
border:none;
}
.btnSearch{
width:22px;
float:right;
color:transparent;
}


/*Menu------------------------------*/
.menu{
text-align:right;
width:100%;
}
.menu ul{
padding:3px 0px 0px 0px;
margin:0 auto;
display:inline-block;
}
.menu ul li{
border-right:2px solid #fff;
float:left;
list-style:none;
margin:12px 0;
padding:0px 8px 0px 8px;

}
.menu li:last-child{
border:none;
}
.menu ul li a{
font-size:15px;
padding:2px 5px;
color:#fff;
border-radius:15px;
text-decoration:none;
}
.menu ul li a:hover{
background:#fa7001;
color:#4e4e4e;
}
/*=======HOME PAGE================*/

/*Score*/
.box_score{
	height: 52px;
	background-color: #f96f02;
}

.box_score ul li{
	float: left;
	
	padding: 3px 2px 0px 8px;
}

.box_score .text{
	font-weight: bold;
	font-size: 11px;
	padding-left: 5px;
	padding-top: 34px;
}

.box_score ul li img{

	border: 1px solid #fcb880;
}
/*News-Slide-----------------*/
.box_home_01{
 background: url(../../images/top_line.jpg);
background-repeat: no-repeat;
width:100%;
clear:both;
margin:0;
}
.box_home_01 ul{
margin:0px;
padding:5px 0px 0px 0px;
display:block;
width:100%;
}
.box_home_mnews{
margin:0;
/*width:665px;
height:330px !important;*/
float:left;
padding-right:5px;

}
.box_skitter.box_skitter_mslide{
width:100%;
height:330px;
}
.box_home_01 .container_skitter{
width:100% !important;
}

.box_home_dnews{
float:right;
background-color: #f96f02;
width: 329px;
height:330px;
display:block;
margin:0;

}

.dnews{
margin:0;
padding:2px 0px 0px 0px !important;
height:70px;
margin:0px 0px 0px 0px;
clear: both;
display:block;
}

.dnews .thumb{
display:block;
margin:0px 0px 0px 4px;
padding:0;
float:left;
width:125px;

}
.dnews .thumb img{
border:2px solid #39322D;
}
.dnews .text{
display:block;
float:left;
width:190px;
}

.dnews .topic{
color:#fff;
font-size:14px;
font-weight:bold;
zoom:1;

}

li.sub_topic{
    font-size:16px;
    font-weight:900;
}

.dnews .text a{
color:#000;
text-decoration:none;
line-height:15px;

}
.box_home_dnews .more a{
color:#fff;
text-decoration:none;
}

.dnews .text a:hover{
text-decoration:underline;
}
.box_home_dnews .more {
padding:0px 0px;
display:block;
width:100%;
position:relative;
height:30px;
margin:2px 0px 2px 0px;
}
.box_home_dnews .more span {
background: #000;
position:absolute;
right:5px;
padding: 6px;

}

/*----Rank TV Mread GAllary Promotion Ematchday---------*/

.box_home_02{
padding-top: 6px;
clear: both;
}
.box_home_normal{
float: left;
width: 33%;
height: 290px;
	
}
.box_home_normal ul{
margin:0;
}

.box_home_normal .h_topic{
background: url(../../images/topic_s_bg.jpg);
background-repeat: no-repeat;
height: 42px;
padding-left: 15px;
padding-top: 8px;
font-size: 22px;
font-weight: bold;
color: #000000;
margin:0;
}
.box_home_league, .box_home_mread, .box_home_gallery, .box_home_news, .box_home_fan {
padding-right: 5px;
}

.box_home_league .detail,
.box_home_tv .detail,
.box_home_gallery .detail, 
.box_home_news .detail, 
.box_home_promo .detail, 
.box_home_fan .detail
{
	background-color: #000000;
	height: 200px;
	
}

.box_home_normal .more,.box_home_large .more{
font-size: 16px;
font-weight: bold;
padding-top: 3px;
text-align:right;
margin:0;
	
}
.box_home_03 .container_skitter{
width:100% !important;
height:auto !important;
}
.box_home_03 .image{
text-align:center;
}
.box_home_03 .image img{

height:200px;
text-align:center;
display:inline-block;
}
.box_home_03  .info_slide{
left:38% !important;
}

/*shoppingHome--------------------------*/

.box_home_large{
	float: right;
	width: 665px;
	height: 280px;
		
}
.box_home_large ul{
margin:0;
}
.box_home_large .h_topic
{
    background: url(../../images/topic_l_bg.jpg);
    background-repeat: no-repeat;
	height: 42px;
	padding-left: 15px;
	padding-top: 8px;
	font-size: 22px;
	font-weight: bold;
	color: #000000;
	margin:0;
}

.box_home_promo .h_topic span{
	display: inline-block;
	padding-top: 8px;
	font-size: 14px;

}
.box_home_shop .detail{
	background-color: #303030;
	height: 200px;
	margin:0;
	padding:0;
}

.box_home_shop .detail ul li
{
	float: left;
	position: relative;
	width: 162px;
	height: 200px;
}

.box_home_shop .detail .item
{
	padding-right: 5px;
}

.panelShopping
{
	width: 162px;
	height: 200px;
}

.shopping_txt_overlay
{   
	padding-left: 5px;
	padding-top: 4px;
	padding-right: 4px;
	position:absolute;
	bottom: 0em;
    width: 153px;
    height: 48px;
    background-color: #ffaa66;
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

.title_txt.shopping_txt_overlay.hide{
display:none;
}

.shopping_txt_overlay .topic
{
	text-align: center;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
}

.shopping_txt_overlay .smore
{
	text-align: right;
	font-size: 9px;
	color: #000000;
}
.box_home_promo .h_topic span{
	display: inline-block;
	zoom: 1;
	display:inline;
	padding-top: 8px;
	font-size: 14px;

}

.box_home_large .more{
	text-align:right;

}

/*=========E-Matchday=============*/
.matchday li{
margin:0 !important;
}

/*======Information================*/
.box_content_table .title
{
	height: 50px;
	background-color: #f96f02;
}

.box_content_table .title div
{
	padding-left: 15px;
	padding-top: 8px;
	font-size: 26px;
}

.box_content_table .content .box
{
	padding-top: 20px !important;
	padding: 13px;
	min-height: 550px;
}

.box_content_table .content,
.box_content_table .content strong{
	color:#ccc;
}

/*======= Coming Soon===============*/

.box_coming_soon
{
	text-align: center;
	padding: 50px;	
}


/*=========AllSearch==============*/

.box_menu_search li{
	float: left;
	padding: 15px;
	font-size: 16px;
}

.box_search_txt{
   line-height:30px;
    height: 40px;
	background-color: #f96f02;
	font-size: 24px;
	font-weight: bold;
	color: #000;
	padding:0px 15px ;
	clear: both;
}

.box_search_news,
.box_search_tv,
.box_search_gallery,
.box_search_shop{
	padding: 10px 7px;
	margin:0;
	clear: both;
	width:100%;
	overflow:hidden;
	
}

/*=========All Shop Page===========*/

.box_all_shop .title
{
	height: 50px;
	background-color: #f96f02;
	
}

.box_all_shop .title div
{
	padding-left: 15px;
	padding-top: 8px;
	font-size: 28px;
	font-weight: bold;
	
}

.box_all_shop .content
{
	padding: 8px;
	min-height: 550px;

}
.box_all_shop .content ul{
margin:0;
}

.box_all_shop .content ul li,
.box_search_shop li{
	float: left;
	position: relative;
	width: 162px;
	height: 200px;
	padding-bottom: 2px;
	

}

.box_all_shop .content .item,
.box_search_shop .item{
	padding-right: 2px;
}



/*==========AllNews===============*/
.box_all_news .title
{
	height: 50px;
	background-color: #f96f02;
}

.box_all_news .title div
{
	padding-left: 15px;
	padding-top: 8px;
	font-size: 28px;
	font-weight: bold;
	
}

.box_all_news .content
{
	padding: 8px;
	min-height: 550px;
	
}

.box_all_news .content .news,
.box_search_news .news {
	float: left;
	width: 24%;
	color: #ffffff;
	margin: 4px;
	vertical-align:top;
	height:250px;
}

.box_all_news .content .news .thumb,
.box_search_news .news .thumb{
	width:100%;
	height: 130px;
    margin-bottom: 3px;
    background-size:235px 130px;
	background-position: top center;
	background-repeat: no-repeat;
	border:1px solid #000000;
}

.box_all_news .content .news .topic,
.box_search_news .news .topic
{
	font-weight: bold;
	
}

.box_all_news .content .news .desc,
.box_search_news .news .desc
{
	font-size: 11px;
}

.box_all_news .content .news .date,
.box_search_news .news .date
{
	font-size: 11px;
	text-align: right;
}

.box_all_news .content .news .detail,
.box_search_news .news .detail
{
	padding: 2px;
}

.box_all_news .news .detail{background:none !important;}


/*News Detail---------------------*/
.box_news{padding:20px;}

.box_news .topic{
color:#f5f5f5;
float:left
display:inline-block;
}

.txt_large_topic{
font-size:20px;
line-height:25px;
font-weight:bold;
color:#ff6600 !important;
}
.box_news li{
display:block;
width:100%;
clear:both;
}
.box_news .share{
margin:10px 0;
text-align:right;
clear:both;
display:block;
}
.box_news .share .st_facebook_button,
.box_news .share .st_fblike_large{
margin:0;
text-align:center;
display:inline-block;
height:22px;
}

.box_news .share .st_facebook_button span,
.box_news .share .st_fblike_large span{
margin:0 !important;
position:static !important;
vertical-align:middle !important;
}

.box_news .share span.st_fbsend_large{
display:none !important;
}


.box_news .content p span{font-size:13px !important;}

/*==========AllTV=================*/
.box_all_news .content .tv ,
.box_search_tv .tv {
    margin:0;
	float: left;
	width: 320px;
	height:255px;
	color: #ffffff;
	vertical-align:top;
	margin:0px 4px 15px 4px;
	overflow:hidden;
	
}

.box_all_news .content .tv .topic,
.box_search_tv .tv .topic{
	padding: 6px;
	font-weight: bold;
	background: #f96f02;
	min-height: 28px;
	width:100%;
}

.box_all_news .content .tv .thumb,
.box_search_tv .tv .thumb{
	width:100% ;
	height:200px;
    margin-bottom: 3px;
	background-position: top center;
	background-repeat: no-repeat;
	border:1px solid #000;
	
}
/*==========Gallary===============*/

.box_all_news .content .gallery ,
.box_search_gallery .gallery 
{
	float: left;
	width: 235px;
	color: #ffffff;
	padding: 5px;
}

.box_all_news .content .gallery .topic,
.box_search_gallery .gallery .topic
{
	padding: 6px;
	font-weight: bold;
	background-color: #f96f02;
}

.box_all_news .content .gallery .thumb,
.box_search_gallery .gallery .thumb
{
	width: 235px;
	height: 130px;
    margin-bottom: 3px;
    background-size:235px 130px;
	background-position: top center;
	background-repeat: no-repeat;
	border:1px solid #000000;
}

.box_all_news .gallery_list  ul
{
	float: left;
	width: 100px;
	color: #ffffff;
	padding: 5px;
}

.box_all_news  .gallery_list .thumb
{
	width: 100px;
	height: 100px;
	background-size:100px 100px;
	background-position: top center;
	background-repeat: no-repeat;
	border:1px solid #000000;
}

.box_news_gallery .gallery_list  li
{
	float: left;
	margin: 5px;
}

.box_news_gallery .gallery_list .thumb
{
	width: 100px;
	height: 100px;
	background-size:100px 100px;
	background-position: top center;
	background-repeat: no-repeat;
	border:1px solid #000000;
}

.box_news_gallery
{
	width: 780px;
	padding-left: 70px;
}
/*==========Score Table============*/

.box_content_table .title
{
	height: 50px;
	background-color: #f96f02;
}

.box_content_table .title div
{
	padding-left: 15px;
	padding-top: 8px;
	font-size: 26px;
}

.box_content_table .content .box
{
	padding-top: 20px !important;
	padding: 13px;
	min-height: 550px;
}

.box_content_table .content
{
	color: #cccccc !important;
}

#score td:nth-child(15){
color:#000;
background:#d3e4f0;
width:5px;
}
#score td:nth-child(16){
color:#000;
background:#e4e8eb;
}


/*ScoreBoard--------------------*/
.ScoreHide1, .ScoreHide2, .ScoreHide3, .ScoreHide4{
background:#444;
border-right:1px solid #333;
}

/*==========Footer================*/

.main_copyright{
background-color: #ffffff;
text-align:center;
font-size:15px;
color:#888;
padding:10px 0 15px 0px;
}


.main_stats{
text-align: center;
background-color: #ffffff;
padding-bottom: 8px;

}

.main_footer{
clear: both;
background-color: #ffffff;

}
.main_footer .menu{text-align:center;}
.main_footer .menu li a{color:#888;}

/*Partner----------------------------*/
.main_partner{
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
	min-height: 100px;
	text-align: center;
}

.main_partner span{
	display: inline-block;
	padding: 8px;
}

/*=============Youth=============*/
.main_body_youth{
width:1000px;
}


.main_header_youth,
.main_body_youth .main_content{
width:100%;
}
.main_body_youth .icon{
text-align:right;
}
.youth_top_icon{
display:inline-block !important;
}
.youth_top_icon li{
float:left;

}


/*video*/
.youth_video li{
width:318px;
float:left;
margin:0px 15px 15px 0px;
}
.youth_video li{
color:orange
}





/*==============End Normal Size====================*/


/* http://www.chiangrai-united.com/2013c */


@import url("http://www.chiangrai-united.com/2013c/sources/css/style/style959.css");
@import url("http://www.chiangrai-united.com/2013c/sources/css/style/style768_959.css");
@import url("http://www.chiangrai-united.com/2013c/sources/css/style/style767_480.css");
@import url("http://www.chiangrai-united.com/2013c/sources/css/style/style767.css");
@import url("http://www.chiangrai-united.com/2013c/sources/css/style/style479.css");